import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-fastreward',
  templateUrl: './fastreward.component.html',
  styleUrls: ['./fastreward.component.scss'],
})
export class FastrewardComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
